langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - aristotle
id: primaryadminactions
theme: aristotle
region: content
weight: -12
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: /catalogue
    negate: true
    context_mapping: {  }
